apiVersion: 1

providers:
  - name: Silo Air
    folder: "Silo Air"
    folderUid: ""
    options:
      path: "/grafana-dashboard-emqx5-ee"
    orgI": 1
    type: "file"
    
  - name: 'Default'
    type: file
    folder: 'TestFolder'
    disableDeletion: false
    updateIntervalSeconds: 10
    editable: true
    options:
      path: /etc/grafana/provisioning/dashboards/definitions